# genenral
common.general.actions = Actions
common.general.id=ID

common.general.save = Save
common.general.saved = Saved!
common.general.saving = Saving...
common.general.savefailed = Save Failed!
common.general.loadingfromfile = Loading from file...
common.general.searching = Searching...
common.general.searchfailed = Search Failed!
common.general.multiselectenabled = Multiple select is enabled
common.general.err.info.validationerror = One or more input fields have not been filled in or contain invalid data.
common.general.open = Open
common.general.openWith = Open With...
common.general.title.new = Untitled

common.general.multiselect = Select
common.general.multiselect.tooltip = Multiple select
common.general.isfetching = Loading...

common.resources.title.customers = Customers
common.resources.title.ordermaterials = Order Materials

# user
common.user.name = Name
common.user.username = User Name
common.user.fullname = Full Name
common.user.password = Password
common.user.confirmpassword = Confirm Password
common.user.role = Role
common.user.role.administrator = Administrator
common.user.role.user = User
common.user.email = E-mail
common.user.domain = Domain
common.user.description = Description

common.user.none = <none>
common.user.managed = (managed)

common.user.title.user = User
common.user.title.new = New User
common.user.removeitem.title = Delete User
common.user.removeitems.title = Delete Users
common.user.removeitem.message = Are you sure you want to delete user \u2018{0}\u2019?
common.user.removeitems.message = Are you sure you want to delete these {0} users?

common.user.action.new = New
common.user.action.multiselect = Select
common.user.action.multiselect.tooltip = Multiple select

common.user.statustext.nofnitemsselected = {0} of {1} user selected
common.user.statustext.1of1itemselected = 1 of 1 user selected
common.user.statustext.nitems = {0} users
common.user.statustext.1item = 1 user

common.user.tableaction.tooltip.edit = Edit user
common.user.tableaction.tooltip.remove = Delete user

common.user.err.msg.removefailed = Could not delete the user {0}.
common.user.err.msg.createfailed = Could not create a new user {0}.
common.user.err.msg.updatefailed = Could not update the user {0}.
common.user.err.msg.cannotsave = Cannot save the User.
common.user.err.info.alreadyexists = A user with the name {0} already exists. Please choose another name for the user you are trying to add.
common.user.err.info.connectionsopen = This user is currently connected to the Automation Engine server:\n{0}\nPlease close these connections before deleting the user!
common.user.err.info.couldnotupdateuser = Failed to update the user. Please try again later.
common.user.err.info.couldnotcreateuser = Failed to create the user. Please try again later.
common.user.err.info.passworddoesnotmeetpolicyrequirements = The password does not meet the password policy requirements:\n\n{0}
common.user.err.info.couldnotremoveallusers = Could not delete all users.
common.user.err.msg.noadmingroup = Unable to find Administrators group.

common.user.unsavedchanges = User has unsaved changes.

# todo
common.todos.receiver = Owner
common.todos.subject = Subject
common.todos.product = Product
common.todos.productionjob = Production Job
common.todos.state = State
common.todos.duedate = Due Date
common.todos.creationdate = Creation Date
common.todos.location = Location
common.todos.jobname = Job Name
common.todos.showmytodos = Show only my to-dos
common.todos.statustext.nofnitemsselected = {0} of {1} to-dos selected
common.todos.statustext.1of1itemselected = 1 of 1 to-do selected
common.todos.statustext.nitems = {0} to-dos
common.todos.statustext.1item = 1 to-do
common.todos.action.multiselect = Select
common.todos.action.forward = Forward To-Do
common.todos.state.pending = Pending
common.todos.state.inprogress = In Progress
common.todos.state.done = Done
common.todos.anyuser = Any User
common.todos.open = Open
common.todos.never = Never

common.todos.error.todo.notpresent = The to-do is no longer present.

common.todo.forward.title = Forward '{0}'
common.todo.forward.titlenosubject = Forward
common.todo.forward.user.none = None
common.todo.forward.selectreceiver = Select user

common.todos.tableaction.tooltip.edit = Edit to-do
common.todos.tableaction.tooltip.forward = Forward to-do

common.todo.tooltip.moreactions = More Actions

common.todo.title.todo = To-do
common.todo.details.handling = I am currently handling this to-do item
common.todo.details.subject = Subject
common.todo.details.from = From
common.todo.details.creationdate = Creation Date
common.todo.details.to = To
common.todo.details.duedate = Due Date
common.todo.details.location = Location
common.todo.details.message = Message
common.todo.details.product = Product
common.todo.details.productionjob = Production Job
common.todo.details.files = Files
common.todo.details.showdetails = Show Details
common.todo.details.hidedetails = Hide Details
common.todo.output.release = Select to Complete
common.todo.output.accept = Accept
common.todo.output.reject = Reject

common.todo.output.preflightok = Preflight OK
common.todo.output.preflightnotok = Preflight Not OK
common.todo.output.proofok = Proof OK
common.todo.output.proofnotok = Proof Not OK
common.todo.output.productok = Product OK
common.todo.output.productnotok = Product Not OK
common.todo.output.continue = Continue
common.todo.output.abort = Abort

common.todo.output.completed = Completed
common.todo.output.aborted = Aborted
common.todo.output.acceptthejob = Accept the job
common.todo.output.rejectthejob = Reject the job

common.todo.output.preflight = Preflight
common.todo.output.preflightfirstpageonly = Preflight First Page Only
common.todo.output.skippreflight = Skip Preflight

common.todos.parameters.title = Info and Workflow Parameters
common.todos.parameters.edit = Edit
common.todos.parameters.edittitle = Edit Workflow Parameters
common.todos.parameters.tasklinknotsupported = Task links are not supported in a browser client
common.todos.parameters.releaseas = Release as '{0}'

common.view.todos = To Do

# resource
common.resources.title.users = Users

common.files.table.name = Name
common.files.table.action = Actions
common.files.button.compare = Compare

common.files.err.createfolder = Unable to create folder.
common.files.err.folder.invalidchars = A folder name can't contain any of the following characters: {0}
common.files.err.copytofolder = Failed to copy to folder
common.files.err.movetofolder = Failed to move to folder
common.files.err.duplicate = Failed to duplicate file
common.files.err.rename = Failed to rename file
common.files.err.alreadyexists = The file "{0}" already exists. Please choose a different name.

#' ordermaterial
common.ordermaterials.select = Select an Order Material

common.ordermaterial.title.ordermaterial = Order Material
common.ordermaterial.title.new = New Order Material
common.ordermaterial.edit = Edit...
common.ordermaterial.unsavedchanges = Order material has unsaved changes.
common.ordermaterial.noitemsingallery = No items in this gallery!

common.ordermaterial.name = Name
common.ordermaterial.creationDate = Creation Date
common.ordermaterial.modificationDate = Modification Date
common.ordermaterial.thickness = Thickness
common.ordermaterial.weight = Weight
common.ordermaterial.description = Description

common.ordermaterial.tableaction.tooltip.edit = Edit order material
common.ordermaterial.tableaction.tooltip.remove = Delete order material

common.ordermaterial.err.msg.ordermaterial.nameexists = An order material with name "{0}" already exists.
common.ordermaterial.err.msg.cannotsave = Cannot save the Order Material.

common.ordermaterial.removeitem.title = Delete Order Material
common.ordermaterial.removeitems.title = Delete Order Materials
common.ordermaterial.removeitem.message = Are you sure you want to delete this order material?
common.ordermaterial.removeitems.message = Are you sure you want to delete these {0} order materials?
common.ordermaterial.removeitem.info.selected = This order material is selected in the product you are currently editing. If you continue the selection will also be cleared.

common.ordermaterial.action.new = New
common.ordermaterial.action.multiselect = Select

common.ordermaterial.statustext.nofnitemsselected = {0} of {1} order materials selected
common.ordermaterial.statustext.1of1itemselected = 1 of 1 order material selected
common.ordermaterial.statustext.nitems = {0} order materials
common.ordermaterial.statustext.1item = 1 order material
common.ordermaterial.none = <none>

# products

common.product.err.msg.product.side.nameexists = A side with that name already exists.
common.product.err.msg.product.nameexists = A product with name "{0}" already exists.
common.product.err.msg.product.productidexists = A product with product ID "{0}" already exists.
common.product.err.msg.product.cannotsave = Cannot save the product.
common.product.err.msg.product.ordermatnotfound = The order material does not exist anymore.

common.product.err.msg.missingjob = The product has one or more linked jobs that no longer exist. Please remove and recreate product.

# customers

common.customer.title.customer = Customer
common.customer.title.new = New Customer
common.customer.select = Select a Customer
common.customer.tab.general = General
common.customer.tab.contacts = Contacts
common.customer.tab.address = Address
common.customer.id = Customer ID
common.customer.name = Name
common.customer.description = Description
common.customer.contact = Contact
common.customer.contact1 = Contact 1
common.customer.email1 = E-mail 1
common.customer.contact2 = Contact 2
common.customer.email2 = E-mail 2
common.customer.contact3 = Contact 3
common.customer.email3 = E-mail 3
common.customer.location = Location
common.customer.street1 = Street 1
common.customer.street2 = Street 2
common.customer.zip = Zip/Postal Code
common.customer.city = City
common.customer.country = Country
common.customer.searchresult = Search Result
common.customer.address = Address

common.customer.statustext.nofnitemsselected = {0} of {1} customers selected
common.customer.statustext.1of1itemselected = 1 of 1 customer selected
common.customer.statustext.nitems = {0} customers
common.customer.statustext.1item = 1 customer

common.customer.removeitem.title = Delete Customer
common.customer.removeitems.title = Delete Customers
common.customer.removeitem.message = Are you sure you want to delete customer \u2018{0}\u2019?
common.customer.removeitems.message = Are you sure you want to delete these {0} customers?
common.customer.removeitem.info.selected = This customer is selected in the product you are currently editing. If you continue the selection will also be cleared.

common.customer.tableaction.tooltip.edit = Edit customer
common.customer.tableaction.tooltip.remove = Delete customer
common.customer.tableaction.tooltip.map = Map customer

common.customer.err.msg.alreadyexists = Unable to create the customer. A customer with ID \u2018{0}\u2019 already exists.
common.customer.err.inf.alreadyexists = Please choose another ID for the customer you are trying to add to the system.
common.customer.err.msg.cannotsave = Cannot save the Customer.
common.customer.err.msg.idnotfound = Customer with ID \u2018{0}\u2019 does not exist anymore.
common.customer.err.msg.idsnotfound = Requested customers do not exist anymore.

common.customer.noitemsingallery = No items in this gallery!

common.customer.action.new = New
common.customer.action.multiselect = Select
common.customer.new.new = New...
common.customer.importfromcloud = Import From Cloud...

common.customer.selectedCount = {0} of {1} customers selected
common.customer.count = {0} customers

common.customer.unsavedchanges = Customer has unsaved changes.

common.customer.none = <none>
common.customer.id.none = <none>

common.todo.files.tableaction.tooltip.download = Download
common.todo.files.tableaction.tooltip.view = View

common.viewer.toomanyconnectionserror = You can not view this file or get to the wanted zoom because you have reached the maximum number of allowed file streaming sessions.\n\nSolve this problem by either\n - closing this and/or other open Automation Engine Viewers.\nor\n - asking your administrator to change the setting.

common.viewer.connectionerror = Unable to connect to view server

common.viewer.error.differentviewtechnology.title =  The selected files cannot be opened
common.viewer.error.differentviewtechnology.message = The selected files cannot be opened in the same viewer because they are configured to use different viewer technology.

common.viewer.compare.error.differentviewtechnology.title = The selected files cannot be compared
common.viewer.compare.error.differentviewtechnology.message = The selected files cannot be compared because they are configured to use different viewer technology.

common.viewer.error.viewfilesoutdated.title = Outdated View Files
common.viewer.error.viewfilesoutdated = Digital film files can only be viewed if view files are up to date.

common.viewer.error.noviewfiles.title = No View Files
common.viewer.error.noviewfiles = Digital film files can only be viewed if view files are generated.

common.viewer.error.noviewaccess.title = Warning
common.viewer.error.noviewaccess.message = The views enabled for this user don't allow browsing for files, folders or products.

common.viewer.error.viewfilesoutdatedornone.title = No Or Outdated View Files
common.viewer.error.viewfilesoutdatedornone = Digital film files can only be viewed if view files are generated and up to date.

common.viewer.error.filealreadyloaded.title = File already loaded
common.viewer.error.filealreadyloaded = The selected file has already been loaded.

common.files.fileinfo.info = Info

common.viewmode.tiles = Show as tiles
common.viewmode.list = Show in list

